<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "Tor Browser">
<!ENTITY  brandShortName        "Tor Browser">
<!ENTITY  brandFullName         "Tor Browser">
<!ENTITY  vendorShortName       "Tor Project">
<!ENTITY  trademarkInfo.part1   "“Tor”和“Onion Logo”是 Tor Project, Inc 的注册商标。">
<!-- LOCALIZATION NOTE (brandProductName):
   This brand name can be used in messages where the product name needs to
   remain unchanged across different versions (Nightly, Beta, etc.). -->
<!ENTITY  brandProductName      "Tor 浏览器">

<!-- The following strings are for bug #10280's UI. We place them here for our translators -->
<!ENTITY plugins.installed.find "点击加载已安装的系统插件">
<!ENTITY plugins.installed.enable "启用插件">
<!ENTITY plugins.installed.disable "禁用插件">
<!ENTITY plugins.installed.disable.tip "点击阻止加载系统插件">
